Need to install an old version of zoom (version 4.6.9)

Asked by Saul Lubkin on 2021-02-18

I was recording a lecture using zoom, when I lost power. A .zoom file was left. The method described in zoom for fixing this totally failed.
Zoom version 4.6.9 was the last version of zoom that allowed converting such files, by double clicking on the .zoom file. So I'd like to download this old version of zoom to do the job.

Help appreciated.

  -- Saul

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2021-02-18
Last reply:
2021-02-18
Manfred Hampl (m-hampl) said : #1

As far as I know the zoom client is proprietary software and not available on the Ubuntu servers.

You have to look elsewhere, maybe https://support.zoom.us/hc/en-us helps.

Can you help with this problem?

Provide an answer of your own, or ask Saul Lubkin for more information if necessary.

To post a message you must log in.